<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_GVvPgBwLEe-33fyT63drnQ" id="_GVuocBwLEe-33fyT63drnQ" label="ParAccelDropSourceTable" version="0.1" item="_GVvPghwLEe-33fyT63drnQ">
    <author href="../../../talend.project#_FcPbsRwLEe-33fyT63drnQ"/>
    <additionalProperties xmi:id="_GVxEsBwLEe-33fyT63drnQ" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GVxEsRwLEe-33fyT63drnQ" key="created_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GVxEshwLEe-33fyT63drnQ" key="created_date" value="2024-05-27T11:25:46.747+0200"/>
    <additionalProperties xmi:id="_GVxEsxwLEe-33fyT63drnQ" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GVxEtBwLEe-33fyT63drnQ" key="modified_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GVxEtRwLEe-33fyT63drnQ" key="modified_date" value="2024-05-27T11:25:46.747+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_GVvPgRwLEe-33fyT63drnQ" path="ParAccel/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_GVvPghwLEe-33fyT63drnQ" property="_GVvPgBwLEe-33fyT63drnQ" state="_GVvPgRwLEe-33fyT63drnQ" system="true" eltName="ParAccel">
    <content href="ParAccelDropSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
